.bgImg .container, .body-wrap .container{max-width: 1000px !important;padding: 0;}
.prime-widget {font-family: 'Open Sans', sans-serif !important;background: #fff;}
.prime-widget .alC{text-align: center;}
/* header css */
.microsite header .container{width:100%;max-width:100%;padding:0}
.microsite #header {background: #fcfcfc; border-bottom: 1px solid #d8d8d8;margin-bottom:0px;}
.microsite header .menu-wrapper {border-bottom: none;padding: 0px 15px;}
.microsite header .menu-wrapper #main-nav > ul > li {position: static;}
.microsite header .menu-wrapper #main-nav > ul > li.smallDrpdwn{position: relative;}
.microsite #main-nav, .microsite #main-nav #menu-button, .microsite #main-nav ul, .microsite #main-nav ul li{z-index:999;}
.microsite header .menu-wrapper #main-nav > ul > li i.fa {vertical-align: text-bottom;}
.microsite header .c-menu-slide-top {padding: 0px 20px !important;}
.microsite header .c-menu-close {left: 15px; }
.microsite header .menu-wrapper.sticky-menu{position:fixed!important;width:100%!important;top:0;left:0;right:0;padding:0 0;z-index:99;box-shadow:1px 1px 3px rgba(153,153,153,.5);-ms-box-shadow:1px 1px 3px rgba(153,153,153,.5);-webkit-box-shadow:1px 1px 3px rgba(153,153,153,.5);-moz-box-shadow:1px 1px 3px rgba(153,153,153,.5)}
.microsite .menuSearchBx .fa{top:0;}
header .top-wrapper{border-bottom:1px solid #333;padding:5px 0 3px;width:100%;position:relative;background: #000;}
header .topLeftBX{float:left;width:28%;font-size:13px;cursor:pointer;color:#666;font-weight:500;text-transform:uppercase}
.prime-widget {cursor: initial;}
header .NewSitehvrBx{position: relative;float: left;margin-top: 4px;margin-left: 10px;color: #555;}
header .ETprimeBx {margin-left: 35px;color: #ccc;font-size: 14px;font-weight: 600;padding-bottom: 5px;}
header .NewSitehvr{width:156px;right:auto;left:0;top:10px;right:0;position:absolute;z-index:999;padding-top:20px;display:none}
header .ETprimehvr{width:140px;right:auto;left:-15px;top:15px;right:0;position:absolute;z-index:999;padding-top:20px;display:none}
header .ETprimehvr ul,header .NewSitehvr ul{box-shadow:0 2px 3px rgba(200,200,200,.3);-moz-box-shadow:0 2px 3px rgba(200,200,200,.3);-webkit-box-shadow:0 2px 3px rgba(200,200,200,.2);border:1px solid #e4e4e4;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
header .ETprimehvr ul li,header .NewSitehvr ul li{list-style:none;background:#fdfdfd}
header .ETprimehvr ul li a,header .NewSitehvr ul li a{color:#666;line-height:16px;display:block;font-size:12px;border-bottom:1px solid #e4e4e4;padding:7px 10px;font-weight:500}
header .ETprimehvr ul li:hover,header .NewSitehvr ul li:hover{background:#f3f3f3}
header .ETprimehvr li:hover a,header .NewSitehvr li:hover a{color:#ec2227}
header .NewSitehvrBx .fa-bars{vertical-align: text-top;margin-right: 8px;}
.top-band1 .prime-nav a.prime-tab {padding-left: 13px;background: url(../../images/responsive/prime-icon.png) no-repeat left top;}
.NewSitehvrBx:hover .NewSitehvr{display:block}
.ETprimeBx:hover .ETprimehvr{display:block}
header .topCntBX{float:left;width:50%}
.prime-nav:hover .prime-widget{top: 27px;padding-top: 0;}
header .ETprimehvr:before,header .NewSitehvr:before{position:absolute;z-index:999;width:0;height:0;content:" ";border-bottom:6px solid #ccc;border-left:6px solid transparent;border-right:6px solid transparent;left:50%;margin-left:-6px;top:14px}
.c-mask, .group .container-fluid{display: none;}
/*-------- Menubar Css --------*/
header .menu-wrapper {}
header .middle-wrapper {display: inline-block;width: 155px;}
header .menuLeftBx{float:left;font-size:17px;padding-top:5px;cursor:pointer;color:#222;font-weight:600}
header .menuMiddleBx{}
header .menuRightBx{float:right;font-size:20px;color:#222;text-align:right;position:relative;font-weight:500;cursor:pointer;margin: 1px 10px 0 1px;}
header .menuRightBx a i {color: #333333;}
.menuSearchBx .fa{position:relative; z-index:1000; top:5px;right:2px;color: #999;font-size: 16px;}
.menuSearchBx .searchWrap{position:absolute;right:-2px;z-index:999;display:block;top:1px;padding:0;background:#fcfcfc;width:150px;padding-right:30px;border-bottom:0}
.menuSearchBx .searchWrap:focus{outline:0!important}
.menuSearchBx .searchFormBx{width:100%;height:26px}
.menuSearchBx .searchFormBx input.txt{float:left;border:0;background:0 0;padding:6px 7px;width:100%;font-size:13px;color:#333;margin:0;outline:0;}
.menuRightBx:focus .searchWrap,.menuRightBx:hover .searchWrap{display:block}

/* Menu Css */

#main-nav,#main-nav #menu-button,#main-nav>ul,#main-nav>ul>li,#main-nav>ul>li>a{border:0;list-style:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:99;display:block}
#main-nav #v-nav ul li a,#main-nav .smallDrpdwn ul li a{display:block}
#main-nav{}
#main-nav>ul>li{float: left;line-height: 50px;border-right: 1px solid #2b2b2b;height: 50px;}
#main-nav>ul>li>a{display: inline-block;padding: 0 10px;font-family: 'Roboto Slab', serif;font-weight: 400;color: #fff;font-size: 15px;text-transform: capitalize;}
#main-nav>ul>li.active>a{background: #eee !important;color: #363636 !important;}
#main-nav>ul>li>a>i.fa-home{font-size:20px}
#main-nav>ul>li.active a .fa-home{color: #ed1c24;}
#main-nav>ul>li:hover a{text-decoration: none;color: #000!important;background: #fff;}
#main-nav>ul>li.bgBlk{background:#000;margin-left:10px}#main-nav>ul>li.bgBlk a{color:#fff}
#main-nav li.smallDrpdwn:hover>ul,#main-nav li:hover>.newsDropdownhvr{left:0;right:0;top:auto;-webkit-transform:translateY(-1px);-ms-transform:translateY(-1px);transform:translateY(-1px);transition:transform .3s}
#main-nav li.smallDrpdwn:hover>ul{left:auto;right:auto;top:auto;width:200px;min-height:auto}
#main-nav ul li.smallDrpdwn ul li {background: #fff;list-style-type: none;font-size: 13px;font-weight: 600;cursor: pointer;line-height: 1.4em;position: relative;border-bottom: 1px solid #efefef;padding:0px;}
#main-nav ul li.smallDrpdwn ul li > a, #v-nav >ul >li > a{padding:10px;}
#main-nav ul li.smallDrpdwn:not(.brand_solutions) ul li:hover > a, #v-nav >ul >li:hover > a{background:#333;color: #fff!important;}
#main-nav ul .newsDropdownhvr, #main-nav ul li.smallDrpdwn ul{background: #fff;  z-index: 105;position: absolute;  min-height: 275px;  top: -9999px;  -webkit-transform: translateY(-10px);-ms-transform: translateY(-10px);  transform: translateY(-10px); -webkit-transition: all .25s ease;-moz-transition: all .25s ease; -ms-transition: all .25s ease; -o-transition: all .25s ease;transition: all .25s ease; border:1px solid #d8d8d8;}
#main-nav li .fa, #navbarL2 li .fa { font-size:14px; padding-left: 3px; vertical-align:middle; top:-1px; position:relative; }
ul.tab-cntnt-artcle { margin: 0 -10px;}
ul.tab-cntnt-artcle li {border-right: 1px solid #e0e0e0;padding:20px 10px;width: 25%;float: left;}
.tab-cntnt-artcle figure{margin-bottom:8px;position:relative;overflow:hidden}
.tab-cntnt-artcle article h3{font-size:15px;color:#333;font-weight:700;line-height:1.4em;font-family:Merriweather,serif}
.tab-cntnt-artcle article p{font-size:14px;color:#333;font-weight:400;line-height:19px}
.tab-cntnt-artcle figure img {display: block;width: 172px;}
.tab-cntnt-artcle article h5{-webkit-line-clamp:3;overflow: hidden;text-overflow: ellipsis;max-height: 56px;display: -webkit-box;-webkit-box-orient:vertical;}

/*------- Navbar L2 -----*/
#navbarL2{background: #eee;padding: 2px 0 1px 0;border-bottom: 1px solid #ccc;}
#navbarL2 div > ul{margin-left: 10px;float: left;visibility: hidden;overflow: hidden;height: 32px;width: 82%;}
#navbarL2 li{float:left; padding: 0 12px;position: relative;}
#navbarL2 li:first-child{padding-left:0;}
#navbarL2 li a{font-size:12px;line-height:1.2em;color:#333;display:inline-block;padding: 8px 0;font-weight: 700;font-family: 'Roboto Slab', serif;}
#navbarL2 ul li + li:before {position:absolute; left: -2px; top:13px; width: 4px; height: 4px;border-radius: 50%;
    content: ""; display: block; background: #979797;}  
#navbarL2 ul li ul{position:absolute; right:0; top:-9999px; z-index:99; background:#fff; border:1px solid #d8d8d8; border-width:0 1px; -webkit-transform: translateY(-10px);-ms-transform: translateY(-10px);
    transform: translateY(-10px); -webkit-transition: all .25s ease; width:140px; -moz-transition: all .25s ease; -ms-transition: all .25s ease;
    -o-transition: all .25s ease; transition: all .25s ease;}
#navbarL2 ul li ul li{float: none; display:block; border-bottom:1px solid #d8d8d8; padding:0; }
#navbarL2 ul li ul li + li:before{display:none;}
#navbarL2 ul li ul li a{display:block; padding:8px 10px; }
#navbarL2 ul li ul li a:hover{background:#f8f8f8;}
#navbarL2 ul li:hover ul {top: auto; -webkit-transform: translateY(-1px); -ms-transform: translateY(-1px); 
    transform: translateY(-1px);  transition: transform 0.3s;}
#navbarL2 li a.active{background: 0 0;color: #000;}
/* Menu css end */
.sticky{position:-webkit-sticky;position:sticky!important;top:0}
.sticky-menu{position:fixed!important;width:1160px!important;top:0;padding:0 0;z-index:10;box-shadow:0 1px 2px rgba(153,153,153,0);-ms-box-shadow:0 1px 2px rgba(153,153,153,0);-webkit-box-shadow:0 1px 2px rgba(153,153,153,0);-moz-box-shadow:0 1px 2px rgba(153,153,153,0)}
.sticky .homeTx, .body-wrap .menu-wrapper,.menu-wrapper{display:inline-block}
#btn-sld-mob,.homeTx,#c-menu-slide-top{display:none}
.box-sld-mob{background:rgba(0,0,0,.6);position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding-right:15%;display:none;transition:opacity .5s ease;z-index:999}
.box-sld-mob .box-inner{background:#fff;min-width:300px;height:100%}
.box-sld-mob .user-area{background:#000;padding:10px;padding-left:15px;line-height:48px;font-size:15px;color:#fff}
.box-sld-mob .user-area a{color:#fff}
.box-sld-mob .user-area .fa-angle-left{font-size:32px;color:#fff;float:right;margin:10px 5px 0 0;padding-left:10px;transition:transform .5s ease}
.box-sld-mob .user-area img{float:left;width:48px;height:48px;margin-right:10px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%}
.box-sld-mob ul {background: #fff;}
.box-sld-mob ul li {
    list-style: none;
    padding: 3px 10px 3px 15px;
    line-height: 32px;
    border-bottom: 1px solid #f3f3f3;
    box-sizing: border-box;
}
.box-sld-mob ul li a {
    font-size: 15px;
    display: block;
    position: relative;
    font-weight: bold;
}
.box-sld-mob ul li ul {
    width: 100%;
    padding-bottom: 5px;
    transition: height .2s ease;
}
.box-sld-mob ul li ul li {
    float: left;
    width: 50%;
    padding: 0;
    border: 0;
    padding-right: 10px;
}
.box-sld-mob ul li ul li a {
    font-size: 13px;
    line-height: 16px;
    color: #555;
    font-weight: normal;
    padding: 7px 0;
}
.user-name .hvr_bx {
    display: none;
    position: relative;
}
.user-name .hvr_bx li, .user-name .hvr_bx ul {
    margin: 0;
    padding: 0;
    list-style: none;
    border: 0;
    display: block;
    width: auto;
    height: auto;
    text-align: left;
}
.user-name .hvr_bx a {
    display: block;
    padding: 5px 10px;
    line-height: 14px;
    font-size: 13px;
    color: #fff;
    font-weight: normal;
}
.user-name .hvr_bx a .fa {
    margin-right: 10px;
    font-size: 14px;
}
 .user-name > a {
    padding-right: 20px;
    box-sizing: border-box;
    display: block;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
    overflow: hidden;
}
 .user-name > a:after {
    position: absolute;
    z-index: 10;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f107";
    display: block;
    right: 6px;
    top: 5px;
    color: #fff;
    transition: transform .5s ease;
}
.user-name.rotate a:after {transform: rotate(-180deg);}

/* news Dropdown hvr css */
#v-nav >ul
{
    float: left;
    width: 210px;
    position: relative;

}

#v-nav >ul >li
{
    background: #fff ;
     list-style-type: none;
    font-size: 13px;
     font-weight: 600;
    cursor: pointer;
    line-height: 1.4em;
    position: relative;
    border-bottom: 1px solid #efefef;
    border-right: 1px solid #efefef;
    margin: auto;
    padding:0;
    white-space: nowrap;
   
}

#v-nav >ul >li.current {
    color: #ec2227 ;
    border-right: none;
    z-index: 10;
    position: relative;
   
}

#v-nav>ul>li.last{border-bottom:none}
.newsDropdownhvr div.tab-content{margin-left:210px;background-color:#fff;position:relative;z-index:9;padding:20px 20px 0}
.newsDropdownhvr div.tab-content .hdngBx{margin-bottom: 0;}
.newsDropdownhvr div.tab-content>h4{font-family:'Open Sans',arial,sans-serif;font-size:16px;text-transform:uppercase;color:#000;border-bottom:1px solid #efefef;padding:2px 0 8px;line-height:1.3em}
.newsDropdownhvr .wdgt{padding-bottom: 0;}
header .ETprimehvr:after,header .NewSitehvr:after{position:absolute;z-index:999;width:0;height:0;content:" ";border-bottom:6px solid #fdfdfd;border-left:6px solid transparent;border-right:6px solid transparent;left:50%;top:14px;margin-top:1px;margin-left:-6px;display:block}
header .topSocialBX{float:right;margin-right:15px}
.topMiddleBX{float:left;width:45%;text-align:center;font-weight:700}
.topRightBX{float:right;width:35%;font-size:12px;color:#666;text-align:right;font-weight:600}
.topRightBX a{color:#aaa;}
.top-band1 .topRightBX .topSocialBX a{position: relative;top: 2.5px;font-size: 12px;}
.topRightBX a:hover{color:#f83d37!important}
.topRightBX ul li{display:inline-block;font-weight: 400;background: #555;margin: 0px 0 0 5px;border-radius: 50%;text-align: center;height: 22px;width: 22px;}
.top-band1 .topRightBX .topSocialBX li:hover a{color: #fff!important;}
.topRightBX ul li.twitter:hover{background: #55acee;}
.topRightBX ul li.fb:hover{background: #3b5b9b ;}
.topRightBX ul li.linkedin:hover{background: #0173b1;}
.topSignBX{float: right;position: relative;margin-right: 10px;border-right: 1px solid #555;padding-right: 10px;height: 22px;}
.topRightBX .login-btn a{color: #fff;display: inline-block;line-height: 22px;}
.newsletterTxBx p{font-size:12px;color:#666;font-family:Merriweather,serif;line-height:1.3em;font-weight:600;margin-bottom:3px}
.newsletterTxBx p a{color:#666}
.newsletterTxBx span{font-size:12px;color:#ec2227;display:block;margin-bottom:4px;font-weight:400}
.newsletterTxBx span a{color:#ec2227}
.newsletterTxBx span.join a{color:#666;font-size:12px;position:relative;padding-right:10px}
.newsletterTxBx span.join a:after{position:absolute;font:normal normal normal 14px/1 FontAwesome;content:"\f105";display:block;right:0;font-size:16px;top:0;color:#666}
.newsletterTxBx span.join{display:none}
.newsletterTxBx span.join a:hover,.newsletterTxBx span.join a:hover:after{color:#ec2227}
.logoBx{position:relative;padding-left: 10px;}
.logmenu-wrapper{height: 50px;}
.logoBx a img{vertical-align: super;}
.newsletterTxBx{float:right;width:350px;height:70px;position:relative;margin-bottom:0}
.newsletterTxBx img{float:left;padding-right:12px;display:none}
.toggleBtn{position:absolute;color:#fff;width:30px;left:0;top:20px;right:0;height:30px;border-left:0 solid transparent;border-bottom:2px solid #e4e4e4;border-right:0 solid transparent;border-radius:0 0 100% 100%;text-align:center;-webkit-font-smoothing:antialiased;cursor:pointer;margin:0 auto;z-index:99;transition:all .5s ease}
.toggleBtn:before{position:absolute;z-index:99;width:30px;height:0;content:"";border-bottom:4px solid #fcfcfc;border-left:0 solid transparent;border-right:0 solid transparent;left:0;top:9px;margin:auto;right:0;display:block}
.toggleBtn .fa{color:#777;font-size:20px;line-height:35px}
.toggleWdgt{padding:20px;display:none;background:#fff;z-index:999;top:32px;position:absolute;box-shadow:0 1px 4px rgba(153,153,153,.5);-webkit-box-shadow:0 1px 4px rgba(153,153,153,.5);-moz-box-shadow:0 1px 4px rgba(153,153,153,.5)}
.toggleWdgtClose{font-size:20px;font-weight:700;width:100%;right:10px;top:7px;color:#000;position:absolute;text-align:right;cursor:pointer}
.toggleWdgt .lst2 article figure.avtar{width:75px}
.toggleWdgt .lst2 article.toggleWdgtSpk figure.avtar{width:60px}
.toggleWdgt .lst2 li:last-child{margin-bottom:0}
.toggleWdgt .lst2 article figure.avtar img{display:block}
.toggleWdgt .hdng1{font-size:14px}
.toggleWdgt .lst2 article .descBx span{font-size:11px;padding-top:4px}
.toggleWdgt .hdng1::after{height:3px;margin-top:8px}
.topRightBX ul li.twitter .fa, .topRightBX ul li.fb .fa{margin-top: 3px;}
.topRightBX ul li.linkedin .fa{margin-top: 2px;}
.topRightBX ul li:first-child{margin-left: 0;}
#content .col-md-8.main-inner-content{padding-right: 14px;padding-left: 14px;}
#content .col-md-4.sticky{padding-left: 10px;padding-right: 14px;}

@media only screen and (max-width: 900px){
	header .topLeftBX{width: 50%;}
}